Subject: [AthofSV] Preacher's wife: 'My ugly came out'

From: Democrat Cat <[email-masked]>
Date: Fri, 13 Apr 2007 13:54:54 -0700 (PDT)

In case you've ever wondered who falls for those "Nigerian scam" messages...
   
  http://www.cnn.com/2007/LAW/04/13/winkler.trial.ap/index.html?eref=rss_topstories
   
  Preacher's wife: 'My ugly came out'
  POSTED: 12:19 p.m. EDT, April 13, 2007 
   
  Story Highlights• NEW: Investigator says woman admitted shooting preacher husband
  • Mary Winkler's attorney says she shot her husband in self-defense
  • Her attorney says she was abused emotionally and physically
  • Winker is on trial for the murder of her minister husband, Matthew
   
  SELMER, Tennessee (AP) -- A preacher's wife told authorities she shot her husband after a long buildup of domestic problems, according to an audiotape that prosecutors played Friday at her murder trial.
   
  "How many times did you shoot him?" asks Alabama Bureau of Investigation agent Stan Stabler.
   
  "I shot him once," says Mary Winkler, 33.
   
  At another point, she says, "My ugly came out."
   
  She can also be heard crying as she is questioned by Alabama officials a day after Matthew Winkler, 31, was found shot dead on March 22, 2006, in the parsonage of his church in this western Tennessee town of Selmer. His wife was arrested a day later on the Alabama coast, about 340 miles away, with their three young daughters.
   
  Investigators have said previously that she had admitted shooting her husband and that it had something to do with his constant criticism. (Watch Winkler react during opening statements )
   
  On the tape Mary Winkler says the couple's domestic problems had reached a boiling point after many years of conflict.
   
  "It's just a lot of stupid stuff, but I love him dearly," she says. "He was real good for quite some time. ... I have been battling this for years. ... That's the problem. I have nerve now, and I have self-esteem. My ugly came out."
   
  Winkler also told Stabler that her husband had threatened her physically. "He said something that really scared me. I don't know, something life-threatening," she said, without elaborating further.
   
  But she also says she doesn't want her husband's name smeared.
   
  "He was a mighty fine person, and that's the thing," she tells the Alabama investigator. "You just say, 'The lady was a moron.' That's fine with me. That's my point of view."
   
  Winkler's lawyer has said she intended to hold her husband at gunpoint only to force him to talk about his personal problems after a situation involving their 1-year-old daughter, Breanna, defense attorney Steve Farese said. The defense did not describe the situation.
  A prosecutor has described Matthew Winkler as a preacher, a good father and a man who trusted his wife.
   
  Prosecutor Walt Freeland has said bank managers were closing in on a check-kiting scheme that Mary Winkler wanted to conceal from her husband. He said Mary Winkler had become caught up in a swindle known as the "Nigerian scam," which promises riches to victims who send money to cover the processing expenses.
   
  But Farese said Mary Winkler handled the family finances only because she did everything her husband told her. He said she was abused verbally, emotionally and physically.
   
  Mary Winkler's attorney said she did not know how to load or fire a shotgun, and that she was afraid he would grab it from her. The prosecutor said an expert will testify that the shotgun could not be fired accidentally.
   
  Winkler's trial could last up to two weeks. The jury -- including a Baptist minister and woman who said she had been a victim of domestic abuse -- will spend that time sequestered in a small-town motel without television, radio or cell phones.

---------------------------------
Ahhh...imagining that irresistible "new car" smell?
 Check outnew cars at Yahoo! Autos.